uuid: 2dd26a23-03a5-4eb4-a551-7ac52a3b1291
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.node.email_html
    - field.field.node.nachrichten_fuer_mitglieder.body
    - node.type.nachrichten_fuer_mitglieder
  module:
    - text
    - user
id: node.nachrichten_fuer_mitglieder.email_html
targetEntityType: node
bundle: nachrichten_fuer_mitglieder
mode: email_html
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
